Subject: Re: iptables breakage WAS(Re: dummy as IMQ replacement

From: Andy Furniss <[email-masked]>
Date: Thu, 24 Mar 2005 01:00:42 +0000

jamal wrote:
> On Wed, 2005-03-23 at 18:12, Andy Furniss wrote:
> 
> 
>>Noticed I get this in logs
>>
>>Mar 23 23:11:18 amd kernel: MARK: targinfosize 8 != 4
>>
> 
> 
> Aha!
> The finger is still pointing to iptables version thing.
> More breakage than i thought.
> 
> I dont get this message and it works just fine.
> What iptables version are you using? I tested with 1.3.1.

It's 1.3.1

FWIW I can use MARK OK from netfilter without the message ie.

iptables -A PREROUTING -t mangle -j MARK --set-mark 1

works fine.

Andy.